<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TypeRendezvous extends Model
{
    use HasFactory;

    protected $fillable = ['type','for_direction'];

    public function rendezvous()
    {
        return $this->hasMany(Rendezvous::class);
    }

}
